{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
    "eggs": {
      "textures": "textures/items/baldl"
    },
    "bbr:firstprize": {
      "textures": "textures/items/pamobile/bbr_firstprize"
    },
    "bbr:principal": {
      "textures": "textures/items/pamobile/bbr_principal"
    },
    "bbr:gottasweep": {
      "textures": "textures/items/pamobile/bbr_gottasweep"
    },
    "bbr:baldi": {
      "textures": "textures/items/pamobile/bbr_baldi"
    },
    "bbr:artsandcrafters": {
      "textures": "textures/items/pamobile/bbr_artsandcrafters"
    },
    "bbr:playtime": {
      "textures": "textures/items/pamobile/bbr_playtime"
    },
    "bbr:chalkles": {
      "textures": "textures/items/pamobile/bbr_chalkles"
    },
    "bbr:null": {
      "textures": "textures/items/pamobile/bbr_null"
    },
    "bbr:cloudycopter": {
      "textures": "textures/items/pamobile/bbr_cloudycopter"
    },
    "bbr:beans": {
      "textures": "textures/items/pamobile/bbr_beans"
    },
    "bbr:itsabully": {
      "textures": "textures/items/pamobile/bbr_itsabully"
    },
    "bbr_gum": {
      "textures": "textures/items/pamobile/bbr_gum"
    },
    "bbr:thetest": {
      "textures": "textures/items/pamobile/bbr_thetest"
    },
    "bbr:mrspomp": {
      "textures": "textures/items/pamobile/bbr_mrspomp"
    },
    "bbr:drreflex": {
      "textures": "textures/items/pamobile/bbr_drreflex"
    }, 
    "bbr:payphone": {
      "textures": "textures/items/pamobile/bbr_payphone"
    },
    "bbr:ytp": {
      "textures": "textures/items/pamobile/bbr_ytp"
    },
    "bbr:principalwhistle": {
      "textures": "textures/items/pamobile/bbr_principalwhistle"
    },
    "bbr:safetyscissors": {
      "textures": "textures/items/pamobile/bbr_safetyscissors"
    },
    "bbr:appleforbaldi": {
      "textures": "textures/items/pamobile/bbr_appleforbaldi"
    },
    "bbr:zestybar": {
      "textures": "textures/items/pamobile/bbr_zestybar"
    },
    "bbr:dirtychalkeraser": {
      "textures": "textures/items/pamobile/bbr_dirtychalkeraser"
    },
    "bbr_facultynametag": {
      "textures": [
        "textures/items/pamobile/bbr_facultynametag"
      ]
    },
    "bbr_bigolboots": {
      "textures": [
        "textures/items/pamobile/bbr_bigolboots"
      ]
    },
    "bbr:alarmclock": {
      "textures": "textures/items/pamobile/bbr_alarmclock"
    },
    "bbr:quarter": {
      "textures": "textures/items/pamobile/bbr_quarter"
    },
    "bbr_bsoda": {
      "textures": "textures/items/pamobile/bbr_bsoda"
    },
    "bbr:zestyvm": {
      "textures": "textures/items/pamobile/bbr_zestyvm"
    },
    "bbr:bsodavm": {
      "textures": "textures/items/pamobile/bbr_bsodavm"
    },
    "bbr:johnny": {
      "textures": "textures/items/pamobile/bbr_johnny"
    },
    "bbr:basketballring": {
      "textures": "textures/items/pamobile/bbr_basketballring"
    },
    "bbr:tapeplayer": {
      "textures": "textures/items/pamobile/bbr_tapeplayer"
    },
    "bbr_ruler": {
      "textures": "textures/items/pamobile/bbr_ruler"
    },
    "bbr:notebook": {
      "textures": "textures/items/pamobile/bbr_notebook"
    },
    "bbr:bench": {
      "textures": "textures/items/pamobile/bbr_bench"
    },
    "bbr:desk": {
      "textures": "textures/items/pamobile/bbr_desk"
    },
    "bbr:rounddesk": {
      "textures": "textures/items/pamobile/bbr_rounddesk"
    },
    "bbr:counter": {
      "textures": "textures/items/pamobile/bbr_counter"
    },
    "bbr:bookshelf": {
      "textures": "textures/items/pamobile/bbr_bookshelf"
    },
    "bbr:plant": {
      "textures": "textures/items/pamobile/bbr_plant"
    },
    "bbr:examtable": {
      "textures": "textures/items/pamobile/bbr_examtable"
    },
    "bbr:plastictable": {
      "textures": "textures/items/pamobile/bbr_plastictable"
    },
    "bbr:tapeplayertest": {
      "textures": "textures/items/pamobile/bbr_tapeplayertest"
    },
    "bbr:cassetetape": {
      "textures": "textures/items/pamobile/bbr_cassetetape"
    }
  }
}